// Customise naming by version slug. This function lives in a static location on
// docs.gurobi.com and may be called by the flyout rendering scripts in subprojects.
// Hence, changing this script changes all flyout rendering.
//
// This way we are explicit about the meaning of 'current' and can mark the beta
// version explicitly.
// Note: the explicit 11.0 version and 'current' are separate links, though they
// hold the same content.
//
function getFlyoutVersionNameFromSlug(slug) {
  if (slug === "current") {
    return "Current (13.0)";
  } else {
    return slug;
  }
}
